@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	.quick-contact span {
		display: none;
	}
	.quick-contact i {
		margin-right: 15px;
	}
	.logo {
		text-align: center;
	}
	.menu {
		padding-top: 0px;
		padding-bottom: 5px;
	}
	.welcome {
		padding-top: 40px;
		padding-bottom: 40px;
		font-size: 1rem;
	}
	.welcome-text {
		width: 100%;
	}
	.services {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.services ul li {
		margin-bottom: 50px;
	}
	.services ul li:last-child {
		margin-bottom: 0;
	}
	.service-title {
		padding-top: 15px;
		padding-bottom: 10px;
	}
	.service-desc {
		font-size: 1rem;
	}
	.services ul li {
		padding: 0 10px;
	}
	.gallery {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.gallery-img-title {
		font-size: 0.875rem;
	}
	.testimonials {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.testimonials ul {
		padding-top: 35px;
	}
	.testimonials ul li {
		padding: 0 10px;
		margin-bottom: 80px;
	}
	.testimonials ul li:last-child {
		margin-bottom: 0;
	}
	.footer-social {
		padding-top: 30px;
	}
	.copyright-right {
		text-align: left;
	}
	.contact-form {
		padding-top: 40px;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.welcome-text {
		width: 90%;
	}
	.services ul li {
		padding: 0 10px;
	}	
	.testimonials ul li {
		padding: 0 10px;
	}
}